/* ------------------------ Core styles -------------------------------*/

#js_message,
#cookie_message {
    text-align: center;
    margin-bottom: 15px;
    background: #ffd802;
    padding: 15px;
    color: #000;
}

#cookie_message {
    background: #d70a00;
    color: #fff;
}

.added_note {
    display: none;
}

.error,
.errors {
    color: #cc0000 !important;
}

.postage_wrap label {
    width: auto;
}

.paypal_note {
    margin-top: 15px;
}

#shopping_cart {
    margin-bottom: 15px;
    padding: 10px;
    background: #e8e8e8;
}

#prod_info_wrap {
    position: relative;
}

#prod_gallery-big {
    position: absolute;
    top: 0px;
    left: 0px;
}

#prod_info {
    margin: 20px 0;
}

.form_note {
    padding-left: 203px;
}

#enquiry_form button.disabled,
button.disabled {
    background: #ccc;
    cursor: default;
}

.paypal_note p {
    font-style: italic;
    color: #999;
}

.show_btns_hide {
    display: none;
}

.show_btns_show {
    display: inline;
}

th {
    text-align: left;
}

.my_account_page th {
    background: #e8e8e8;
}

.hr {
    clear: both;
}

.relate_options {
    display: none;
}

.variation_main>.relate_options label {
    padding-left: 15px;
    width: 185px;
}

.variation_main>.relate_options>.relate_options label {
    padding-left: 30px;
    width: 170px;
}

.variation_main>.relate_options>.relate_options>.relate_options label {
    padding-left: 45px;
    width: 155px;
}

.variation_main>.relate_options>.relate_options>.relate_options .relate_options label {
    padding-left: 60px;
    width: 140px;
}

#prod_info_wrap #product_form .relate_options input,
#prod_info_wrap #product_form .relate_options select {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.update_quantity input {
    width: 40px;
}

.out_of_stock {
    background: #e8e8e8;
    padding: 5px 10px;
    text-transform: uppercase;
    display: inline-block;
}

#ask_question_wrap form {
    display: none;
}

#enquiry_form label,
#enquiry_form textarea {
    display: block;
}

#reset_psw_form {
    display: none;
    padding: 15px;
    background: #e8e8e8;
    margin-top: 15px;
    color: #333;
    font-size: 0.9em;
    line-height: 1.3em;
}

#reset_psw_form input {
    margin-bottom: 5px;
}

#reset_psw_link {
    cursor: pointer;
}

.saved_addresses {
    border: #ccc solid 1px;
    padding: 20px;
}

.saved_addresses label {
    display: none;
}

.saved_addresses input {
    padding: 0;
    background: #fff;
    border: none;
}

.saved_addresses .field_wrap {
    margin-bottom: 0;
}

.saved_addresses #same_shipping {
    display: none;
}

.input_country {
    display: none;
}

.saved_addresses .input_country {
    display: block;
}

.saved_addresses .select_country {
    display: none;
}

.shipping_address_wrap {
    display: none;
}

.shipping_address_wrap.saved_addresses {
    display: block !important;
}

.my_account_detail_wrap {
    border: 1px #ccc solid;
    padding: 15px;
    display: block;
}

.my_account_detail_wrap {
    position: relative;
}

.my_account_detail_wrap span {
    float: left;
    width: 250px;
}

.my_account_detail_wrap.primary_option {
    border-color: #999;
}

.half_pg_col {
    float: left;
    width: 46%;
}

.half_pg_col:first-child {
    margin-right: 7%;
}

.my_account_page #update_email,
.my_account_page #user_psw_reset {
    display: none;
    margin-bottom: 10px;
}

.reset_page #user_psw_reset {
    display: block;
}

label[for="human"] {
    cursor: pointer;
    width: auto;
}

.highlight_colour {
    color: #222;
}

.prod_note_text {
    clear: both;
}

#secure_note {
    display: none;
    margin-bottom: 15px;
    padding: 10px;
    background: #e8e8e8;
}

.encrypted_details_wrap h3 span {
    text-decoration: underline;
    cursor: pointer;
    background: no-repeat right 1px url('../images/padlock-icon.jpg');
    padding: 2px 15px 2px 0;
    font-size: 0.8em;
}

.encrypted_details_wrap {
    position: relative;
}

.encrypted_details_wrap.thinking:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.8;
    display: block;
    z-index: 10;
}

.order_table_wrap {
    padding-bottom: 15px;
    border-bottom: #ccc 1px solid;
    margin-bottom: 15px;
}

.order_info_box {
    text-transform: uppercase;
}

.my_account_detail_wrap button {
    position: absolute;
    top: 15px;
    right: 15px;
}

.checkout_page .my_account_detail_wrap span {
    display: block;
    float: none;
    width: auto;
}

.checkout_page .my_account_detail_wrap {
    width: 150px;
    display: inline-block;
    margin: 0 15px 15px 0;
    background: #fff;
    font-size: 13px;
}

.saved_addresses_wrap {
    padding: 15px 15px 0 15px;
    background: #e8e8e8;
    margin-bottom: 15px;
}

.checkout_page .my_account_detail_wrap button {
    position: static;
    margin-top: 10px;
}

.checkout_page .active_selected {
    background: #ccc;
}

.select_add_note {
    font-size: 1.1em;
}

.select_add_note b {
    text-decoration: underline;
    cursor: pointer;
}

.saved_billing_addresses .address_form_wrap,
.saved_shipping_addresses .address_form_wrap {
    display: none;
}

#process_save_cart {
    display: none;
    margin-top: 15px;
    background: #e8e8e8;
    padding: 15px;
}

#process_save_cart label {
    width: auto;
}

#process_save_cart button {
    margin-left: 15px;
}

#process_save_cart .message {
    padding-top: 15px;
}

.saved_cart_wrap {
    border: 1px #CCC solid;
    padding: 15px;
    display: block;
    margin-bottom: 15px;
}

.saved_cart_wrap .button {
    float: right;
    margin-left: 10px;
}

#paypal-button {
    margin-bottom: 15px;
}

.nowrap {
    white-space: nowrap;
}

tr td:first-child {
    padding-left: 0;
}

input,
select {
    margin-bottom: 30px;
    padding-top: 3px;
}

.signup_block {
    margin-top: 41px;
}

input[type="checkbox"] {
    margin-right: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type=checkbox]:checked {
    background-color: #777;
}

.same_shipping_wrap {
    margin-bottom: 10px;
}

.shipping_address_wrap h1,
.stripe_encrypted_details h1 {
    margin-top: 25px;
}

.select_payment_wrap label {
    display: block;
    margin-bottom: 10px;
}

.select_payment_wrap {
    margin-top: 32px;
}

.stripe_row {
    margin: 20px 0;
}

.stripe_row>label {
    margin-bottom: 10px;
    display: block;
}

textarea {
    box-shadow: none;
    outline: 0;
    border: 1px solid #e8e8e8;
    padding: 15px;
    width: 100%;
    font-family: 'BasicCommercialLT-Roman';
    font-size: 12px;
    letter-spacing: .5px;
    margin: 10px 0;
}

#gift_receipt_message textarea {
    height: 100px;
    margin-bottom: 0;
}

#gift_receipt_message p {
    margin: 0;
}

.checkbox_label {
    cursor: pointer;
}

#card-element {
    border: 1px solid #e8e8e8;
    padding: 15px;
}

.article-tag-date a {
    border-bottom: none;
}

@media all and (max-width: 650px) {
    .reponsive_table_wrap {
        width: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 10px;
        border-right: 2px solid #ccc;
        padding-top: 10px;
    }

    .reponsive_table_wrap table {
        width: 545px !important;
    }

    .reponsive_table_wrap:before {
        content: 'Swipe to view...';
        text-transform: uppercase;
        color: #BABCBE;
        font-size: 12px;
        letter-spacing: 1px;
    }
}

.max_qty_checkout_btn {
    position: relative;
    top: -15px;
}

.news_opt_in_wrap {
    margin-top: 10px;
}

/* ------------------------ END core styles -------------------------------*/

#update_icon {
    visibility: hidden;
    position: relative;
    left: 25px;
}

#update_icon.pulse span {
    display: block;
    border: 2px solid #777;
    border-radius: 30px;
    height: 15px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 15px;
    animation: pulsate 1s ease-out;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}


/* ------------------------ stylesheet.min.css - additions and tweaks -------------------------------*/

.hide_payment {
    display: none;
}

button {
    background: #ccc;
}

#content_wrap {
    max-width: 900px;
    margin: 0 auto;
}

.your_orders_wrap table {
    width: 100%;
}

.white-text a {
    color: #fff;
}

.archive h1 {
    margin-bottom: 0;
}

.archive h2 {
    font-size: 20px;
    padding-top: 15px;
    padding-left: 0;
    text-transform: none;
}

.archive h2 span {
    color: #004c3e;
}

.post_intro {
    font-style: normal;
    font-family: 'Sabon-Italic';
}

.img_pinned_left>p,
.img_pinned_left>div {
    position: absolute;
    width: 15%;
    left: 20px;
}

.img_pinned_right>p,
.img_pinned_right>div {
    position: absolute;
    width: 15%;
    right: 20px;
}

.article_body_text {
    padding-left: calc(50% - 300px);
    padding-right: calc(50% - 300px);
}

.sabon-regular {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Sabon-Regular';
}

.article_credits p {
    margin: 0;
}

.article_credits {
    position: absolute;
    width: calc(50% - 330px);
    right: 0px;
    padding-bottom: 20px;
}

.article_body_text_inner {
    padding: 0 20px;
}

.single .parallax-background {
    width: auto !important;
    margin-left: calc(0vw - 300px);
}

.article-inline-parallax {
    position: absolute;
    left: 0;
    right: 0;
}

.article_parallax_background_padding {
    height: 520px;
}

ul {
    list-style: disc;
}

blockquote {
    font-size: 26px;
    line-height: 42px;
    font-family: 'GT-America-Condensed-Thin';
    text-transform: inherit;
    letter-spacing: 0;
    margin-left: 0;
    margin-right: 0;
    text-transform: uppercase;
    text-align: center;
}

.single-post .article_body_text blockquote p {
    line-height: 36px;
}

.multi_images {
    clear: both;
    text-align: center;
    margin-left: -50%;
    margin-right: -50%;
    margin-top: 38px;
    margin-bottom: 27px;
}

.multi_images img {
    width: 49%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 10px;
}

.multi_images .wp-caption,
.multi_images p {
    display: inline;
}

.multi_images_sml {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.shop-filter a {
    border-bottom: none;
}

.shop-headline-text {
    margin-bottom: 0;
}

.add_to_wrap button {
    text-transform: uppercase;
}

.added_note p {
    padding: 20px 5px;
}

.added_note span {
    display: block;
    margin-top: 10px;
}


.added_note {
    position: relative;
    top: -24px;
    background: #e8e8e8;
    z-index: 10;
    width: 190px;
    text-align: center;
}


.product_form {
    position: relative;
}

#checkout_table_costs th,
#checkout_table_costs td {
    width: 50%;
}

.button {
    height: 40px;
    border-radius: 2px;
    display: inline-block;
    line-height: 40px;
    padding: 0 20px;
    font-size: 12px;
    letter-spacing: 1px;
    transition: 1s background-color ease;
    background-color: #004c3e;
    color: #fff;
    text-transform: uppercase;
    font-family: 'GT-America-Condensed-Regular';
    text-align: center;
}

.button:hover,
.discount_wrap .button:hover,
.button:focus,
.button:active,
.go_back .button:hover,
.grey_btn:hover {
    background-color: #333;
    color: #fff;
}

.no_btn_style {
    background: none;
    height: auto;
    padding: 0;
    width: auto;
}

.discount_wrap .button,
.go_back .button,
.grey_btn {
    background: #ccc;
}

.grey_btn:active,
.grey_btn:focus {
    background: #ccc !important;
}

table {
    width: 100%;
}

tr {
    padding: 20px 0 12px 0;
    border-bottom: 1px solid #e8e8e8;
}

td {
    padding: 15px;
}

.prod_name img {
    vertical-align: middle;
    margin-right: 10px;
}

.update_quantity button:after {
    font-family: 'FontAwesome';
    content: "\f021";
}

.update_quantity button,
.update_quantity input {
    display: inline-block;
    margin: 0;
}

.discount_wrap {
    padding-top: 20px;
}

.postage_wrap {
    clear: both;
    padding: 45px 0;
}

.continue_btn_wrap {
    text-align: right;
}

#checkout_review_cont {
    display: block;
    margin-top: 30px;
}

.discount_wrap input {
    margin-bottom: 0;
}

.error,
.error ul,
ul.errors {
    padding-top: 15px;
    text-align: left;
    list-style-position: outside;
    padding-left: 20px;
}

.continue_btn_wrap .errors {
    width: 51%;
    display: inline-block;
}

.shopping_cart {
    display: inline-block;
    float: right;
}

.cart_btn {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    top: -1px;
}

.go_back {
    float: right;
}

.pay_btn_wrap #update_icon {
    left: 0px;
    top: 10px;
}

.pay_btn_wrap .error ul {
    padding-top: 0;
}

.prod_update {
    white-space: nowrap;
}

.update_quantity button {
    position: relative;
    top: 1px;
    left: 2px;
}

#menu-toggle.open~#sidebar-inner-menu {
    -webkit-transform: translateX(calc(-100% + 40px));
    -ms-transform: translateX(calc(-100% + 40px));
    transform: translateX(calc(-100% + 40px));
}

#sidebar-inner-menu ul {
    list-style: none;
    padding: 0;
}

.hero_col_width {
    max-width: 600px;
    margin: 0 auto;
    padding: 0 20px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hide {
    display: none;
}

.empty_checkout {
    text-align: center;
}

.single-products .hero-article-title {
    margin-top: 0;
}

.shop-quantity-container .shop-button {
    width: 190px;
}

.prod_option .input,
.prod_option select {
    margin-bottom: 10px;
}

.variation_main {
    margin-bottom: 25px;
}

#checkout_table .prod_options {
    font-size: 13px;
    line-height: 1.4em;
    display: inline-block;
}

#checkout_table .prod_options b {
    color: #777;
}

.pay_btn_wrap {
    margin-top: 20px;
}

.page-id-25 .slideshow-module-container {
    margin-bottom: 38px;
    margin-top: 0;
}

#sidebar-inner-menu li ul.sub-menu {
    padding-left: 20px;
}

#sidebar-inner-menu li ul.sub-menu a {
    color: #777;
}

.my_account_logged_in h1 .button {
    float: right;
}

.your_details_wrap input {
    margin: 10px 0 0 0;
}

.your_details_wrap form button {
    margin: 10px 0 0 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e8e8e8;
    margin: 10px 0;
    padding: 0;
}

.my_account_page h2 {
    margin-bottom: 0px;
}

.delivery_wrap input {
    margin-bottom: 10px;
}

.delivery_wrap label {
    font-size: 12px;
}

.simple_tbl {
    font-size: 12px;
    border: 1px solid #e8e8e8;
}

.simple_tbl tr td {
    padding: 10px;
}

.my_account_logged_out h2 {
    margin-bottom: 15px;
}

.searchform {
    display: inline;
}

.searchform.direct-open~#menu,
.searchform.menu-open~#close-search {
    display: none;
}

.navigation {
    padding-bottom: 38px;
    text-align: right;
}

.previous-entries {
    float: left;
}

.previous-entries a,
.next-entries a {
    color: #777;
}

.previous-entries a {
    display: inline-block;
    text-align: left;
}

.multi_image_shortcode {
    display: flex;
}

.multi_image_shortcode>div {
    width: 50%;
    text-align: left;
}

.multi_image_shortcode>div img {
    width: 100%;
}

.multi_image_shortcode>div span {
    display: inline-block;
    padding: 0 10px;
    text-align: left;
}

.site-navigation li:last-child {
    padding-right: 15px;
}

.basket-container {
    z-index: 10;
}

.cookie_note {
    position: fixed;
    z-index: 500;
    bottom: 0;
    background: #fff;
    padding: 10px;
    width: 100%;
    text-align: center;
    border-top: 1px solid #e8e8e8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 1.1em;
    font-size: 0.9em;
}

.cookie_note p {
    margin: 0;
}

.cookie_note_close {
    cursor: pointer;
    width: 20px;
    height: 20px;
    text-align: center;
    border: 1px solid #e8e8e8;
    border-radius: 100%;
    display: inline-block;
    margin-left: 10px;
    padding-top: 2px;
}

.previous-entries,
.next-entries {
    position: relative;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 24px;
    border-right: 1px solid #e8e8e8;
}

.next-entries {
    border-right: none;
    border-left: 1px solid #e8e8e8;
    padding: 0 24px 0 20px;
    margin-right: 10px;
    position: absolute;
    right: 0;
}

.previous-entries>span,
.next-entries>span {
    display: block;
    position: absolute;
    width: 8px;
    border-radius: 0;
    background-color: #777;
    border: 1px solid #777;
    opacity: 1;
    left: 5px;
    top: 21px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.next-entries>span {
    left: auto;
    right: 5px;
    top: 16px;
}

.previous-entries>span:nth-child(2),
.next-entries> :nth-child(2) {
    transform: rotate(-45deg);
    top: 16px;
}

.next-entries> :nth-child(2) {
    top: 21px;
}

.navigation {
    border-bottom: none;
    height: 41px;
    width: calc(100vw - 348px);
    margin-left: -20px;
    margin: 0 -9999rem;
    padding: 0 9999rem;
}

.navigation .sidebar-pullout-arrow-container {
    position: static;
}

body.single-post .content-wrapper {
    margin-top: 131px;
}

.img_pinned_left a,
.multi_images a,
.img_pinned_right a {
    border-bottom: none;
}

.article-footer .article-headline-text {
    line-height: 1.2em;
}

.prod_img img {
    vertical-align: bottom;
}

.cycle-slide {
    background-color: #e8e8e8;
}

.inline-caption {
    text-transform: none;
    font-size: 14px !important;
}

h2 {
    font-family: 'GTSuperText-Book';
    line-height: 36px;
}

.shop-filters-container {
    height: 40px;
    border-bottom: 1px solid #e8e8e8;
    padding-left: 59px;
}

.shop-filters-container p {
    display: inline-block;
}

.advert_block {
    text-align: center;
    margin: 50px 0;
}

#menu-toggle.open~#sidebar-inner-menu {
    -webkit-transform: translateX(calc(-100% + 33px));
    -ms-transform: translateX(calc(-100% + 33px));
    transform: translateX(calc(-100% + 33px));
}

p a {
    border-bottom: 1px solid #004c3e;
    color: inherit;
}

@font-face {
    font-family: "Sabon-Regular";
    src: url("../webfonts/Sabon/sabon-italic.woff2") format("woff2"), url("../webfonts/Sabon/sabon-italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;

}

.top_ad {}

.no_social {
    height: 40px;
}

select {
    -webkit-appearance: none;
    padding-left: 15px;
    background: #fff url('../images/drop_arrow.svg?v=5') no-repeat right;
}

.full_width_img {
    margin: 15px;
}

.full_width_img img {
    position: absolute;
    left: 0;
    right: 0;
}

.article_body_text_wrap {
    margin-right: -25px;
    margin-left: -25px;
}

.general_page {
    padding: 20px 20px 120px 20px;
}

.reset_page h3 {
    margin-bottom: 20px;
}

.reset_page .general_page {
    max-width: 500px;
}

.prod_form_required {
    color: #cc0000;
    font-style: italic;
    position: relative;
    top: -15px;
}

.none-image-caption p {
    margin: 0;
}

.none-image-caption {
    position: relative;
    top: -5px;
}

.grey-text h1,
.grey-text h2,
.grey-text h3,
.grey-text h4,
.grey-text h5 {
    color: #333;
}

#overlay-close-icon span {
    border-color: #777;
}

.inherit-transform-style {
    margin-right: -20px;
}

.single-post .content-container {
    height: calc(100vh - 131px);
}

.header_404 {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.note_404 {
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 10px;
    padding-right: 0;
}

.green-text .actual_price {
    color: #004c3e !important;
}

.single-products .slideshow-module-container .three-two,
.sub_image {
    padding-left: 0;
    left: -20px;
    width: calc(100% + 20px);
    position: relative;
}

.single-products .slideshow-module-container {
    margin-top: 0;
}

.single-products .article-headline-text {
    margin-top: 25px;
}

.overlay-newsletter-signup .newsletter-signup-container {
    margin: 0 auto;
}

.standard_page {
    margin: 0 0 55px 0;
}

.standard_page_wrap {
    padding-left: 20px;
    padding-right: 20px;
}

.standard_page h1 {
    margin-bottom: 35px;
}

.single-post .article_body_text p {
    line-height: 25px;
}

h1 {
    font-size: 34px;
    line-height: 45px;
    font-family: 'DomaineTextWeb-Light';
}

.privacy_banner_wrap {
    background: #e8e8e8;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
}

.privacy_banner_wrap p {
    margin: 0;
}

.privacy_banner_wrap>div {
    width: 50%;
    padding: 40px;
    text-align: center;
}

.button.green-fill {
    background-color: #004c3e;
}

.privacy_banner_wrap .button {
    width: 289px;
    box-sizing: border-box;
}

.outline_btn {
    background: transparent !important;
    border: 1px solid #333;
    color: #333 !important;
}

.privacy_banner_wrap .outline_btn {
    margin-bottom: 10px;
}

.centre_block {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.homepage_blog_link_wrap {
    text-align: center;
    padding-bottom: 45px;
}

.hide_start_from {
    height: 1px;
    overflow: hidden;
    opacity: 0;
}

.steady_login_wrap {
    display: none;
}

.steady_login_header {
    position: absolute;
    top: 23px;
    right: 118px;
    z-index: 20;    
}    

.sidebar-menu.active .steady_login_header {
    display: none !important;
}

/***************** RESPONSIVE ******************/

@media (max-width: 1400px) {
    .multi_images {
        margin-left: -25%;
        margin-right: -25%;
    }
}

@media (max-width: 1300px) {
    .article_body_text {
        padding-left: calc(50% - 300px);
        padding-right: calc(50% - 300px);
    }

    .container.full-width .article_body_text {
        padding-left: calc(50% - 300px);
        padding-right: calc(50% - 300px);
    }

    .article_credits {
        width: calc(50% - 300px);
    }

    .container.full-width .article_credits {
        width: calc(50% - 330px);
    }
}

@media (max-width: 1200px) {

    .img_pinned_left>p,
    .img_pinned_left>div,
    .img_pinned_right>p,
    .img_pinned_right>div,
    .article_credits {
        width: 100%;
        position: static;
    }

    .article_body_text {
        padding-left: calc(50% - 300px);
        padding-right: calc(50% - 300px);
    }

    .multi_images {
        margin-left: -13px;
        margin-right: -13px;
    }

    .single-products .slideshow-module-container .three-two,
    .sub_image {
        width: calc(100% + 40px);
    }
}

@media (max-width: 750px) {

    #checkout_table_costs tbody,
    .discount_wrap,
    #checkout_review_cont,
    .continue_btn_wrap .errors {
        width: 100%;
    }

    .shop-filters-container p {
        display: block;
        text-align: left;
        padding-left: 21px;
        width: 100%;
    }

    .shop-filter {
        padding-right: 0;
    }

    .shop-filters-container {
        height: auto;
        padding-left: 0;
    }

    .shop-filters-container .article-title {
        width: 100%;
    }

    .copyright {
        padding-left: 20px;
    }

    .privacy_banner_wrap {
        display: block;
    }

    .privacy_banner_wrap>div {
        width: auto;
    }

    .privacy_banner_wrap .centre_block {
        position: static;
        transform: none;
    }

    .privacy_banner_wrap>div:last-child {
        padding-top: 0;
    }

    .privacy_banner_wrap>div:first-child {
        padding-bottom: 30px;
    }
}

@media (max-width: 630px) {
    blockquote {
        font-size: 20px;
        line-height: 32px;
    }

    .single-post .article_body_text blockquote p {
        line-height: 32px;
    }
}

@media (max-width: 576px) {
    .sidebar-menu {
        width: 95px;
    }

    .sidebar-menu.active {
        width: 100%;
    }
    .steady_login_header {
        top: 14px;
    }
}


@media (max-width: 430px) {
    .steady_login_header {
        display: none !important;
    }
}

@media (max-width: 400px) {
    .go_back {
        float: none;
        margin-bottom: 10px;
    }

    .privacy_banner_wrap .button {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        line-height: 150%;
        padding: 10px;
    }
}

/* Slick */ 

.slick-slide img { }
.slick-arrow { 
    padding: 0; 
    margin: 0; 
    width: 30px; 
    height: 40px; 
    text-indent: -999em; 
    position: absolute; 
    top: calc(50%); 
    left: 0px; 
    transform: translateY(-50%); 
    transition: all 0.2s ease-in-out; 
    background: transparent;
    opacity: 0.7;
    z-index: 50;
}
.slick-arrow:after, .slick-arrow:before {
    content: '';
    width: 3px;
    height: 20px;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    background: #ccc;
    top: 0;
    left: 0;
}
.slick-arrow:before {
    transform: rotate(-45deg);
    top: 12px;
}
.slick-arrow:hover { 
    padding-right: 5px; 
     border-left-color: #B2E6C9;
     border-right-color: #B2E6C9;
    background: transparent;
}
.slick-next:before { 
    transform: rotate(-315deg);
}
.slick-next:after { 
    transform: rotate(315deg);
}
.slick-next { 
    left: auto; 
    right: -20px; 
}
.slick-next:hover { 
    left: auto; 
    padding-right: 5px; 
} 
.slick-slider {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	width: calc(100vw - 40px);
	margin: 0 auto;
	height: 400px;
}
.slick-slider span {
	height: 400px;
	display: block;
	margin: 0 4px;
}
.slick-slider span i {
    font-size: 15px;
    display: inline-block;
    padding-top: 5px;
}
.slick-slider img {
	height: 100%;
	width: auto;
}
.slick-slider img:focus, .slick-slide:focus {
    outline: none;
}
.slick-list {
	position: relative;
	display: block;
/*	overflow: hidden;*/
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
	opacity: 1;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick_outer {
    padding-bottom: 400px;
    margin: 50px 0;
}

@media (max-width: 600px) {
    .slick_outer {
        padding-bottom: 200px;
    }
    .slick-slider span, .slick-slider {
	    height: 200px;
    }
}